<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CRM</title>
    <link rel="stylesheet" href="../style/style.css">
</head>

<body>
    <header>     
            <nav>
                <div><a href="../index.html">Головна</a></div>
                <div>Експортувати</div>
                <div>Імпортувати</div>
                <div>Дістати дані по url</div>

                <div>Вийти</div>
            </nav>
    </header>
    <main>
        <nav>
            <ul class="navigation">
                <li><a href="../restoran/">Ресторан</a> </li>
                <li><a href="../video/">Відео хостинг</a></li>
                <li><a href="../store/">Магазин</a> </li>
            </ul>
        </nav>
        <section>
           <table>
            <div class="empty-table hide">Поки немає даних❌</div>
                <div class="modal-menu__edit hide">
                    <div class="edit-box">
                        <span class="close__modal-menu">❌</span>
                        <div class="info__edit-box">
                            <div class="info info-id">
                                <p>id</p>
                                <input type="text">
                            </div>
                            <div class="info info-name">
                                <p>name</p>
                                <input class="info-name input" type="text" name="name">
                            </div>
                            <div class="info info-link">
                                <p>url</p>
                                <input type="text">
                            </div>
                            <div class="info info-date">
                                <p>date</p>
                                <input type="text">
                            </div>
                            <div class="info info-category">
                                <p>category</p>
                                <input type="text">
                            </div>
                            
                            <div class="save-change">
                                <button>Зберегти</button>
                            </div>
                        </div>
                    </div>
                </div>
               <thead>
                   <tr>
                       <th>#</th>
                       <th>Назва</th>
                       <th title="При настиску сортувати.">Дата публікації</th>
                       <th title="При настиску сортувати.">Посилання</th>
                       <th>Редагувати</th>
                       <th>Видалити</th>
                   </tr>
               </thead>
               <tbody></tbody>
           </table>
        </section>
    </main>
    <footer></footer>
  <script src="../code/index.js" type="module"></script>
</body>

</html>